宝塔面板7.4.2严重漏洞!数据库可随意登入!

雾里看花 2020-08-24

使用宝塔面板的小伙伴注意了!!!

请检查宝塔面板的版本是否为7.4.2或者7.5.14版本,目前这两个版本有严重漏洞!!

有可能造成恶意删库,网站数据被盗取的可能!

目前多个网站已经沦陷!

请立即马上升级宝塔面板到7.4.3或者7.5.15版本!!

目前宝塔官方已经向用户发送了短信通知:

【宝塔面板】紧急安全更新通知,Linux面板7.4.2版本/Windows面板6.8版本存在安全隐患,其他版本无此风险。已发布紧急更新,请所有使用此版本的用户务必升级到最新版,更新方法,登录面板直接升级更新即可,如更新出现问题,请登录宝塔论坛反馈或者联系客服反馈。

宝塔论坛公告:https://www.bt.cn/bbs/thread-54666-1-1.html

评论 (0)
Top